import 'package:flutter/material.dart';
import 'package:wyatt_ui_components/wyatt_ui_components.dart';
import 'package:wyatt_ui_layout/wyatt_ui_layout.dart';

class AppBarLayoutPage extends StatelessWidget {
  const AppBarLayoutPage({super.key});

  @override
  Widget build(BuildContext context) => TopAppBarLayout(
        custom: (p0) => p0?.copyWith.title('New Title'.wrap()),
        body: const Center(
          child: Text(
            'Body',
          ),
        ),
      );
}
